Article ID: 630, created on Mar 6, 2009, last review on Apr 18, 2012

  • Applies to:
  • Sitebuilder 3.x for Linux/Unix
  • Sitebuilder 2.x for Linux/Unix

Resolución

Si ha actualizado PHP también debe actualizar el paquete php-xslt hasta la
versión correspondiente a la versión instalada de PHP o recrear PHP
con el soporte para xslt. Asimismo, también debe actualizar el cargador Ioncube.
Encontrará el cargador para una versión nueva de PHP e información sobre su
instalación en  http://www.ioncube.com/loader_download.php

f6788ae62f7286f419e5a6f078cc3361 fad6dc0c8e983c17ae70a51ac7952cd0 d055be4fdc562a8ecb8e6d0bf419f946 bc0c0e819a57401467405ce3003b8d5e 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF